Subject: Requested info

From: <[email-masked]>
Date: Sat, 13 Oct 2007 12:27:56 -0700

Hong Kong Watch Out, PPYH Is On The Move.

Physical Property Holdings Inc.
PPYH
$0.25

PPYH has recently restructured their company to focus on the booming
Honk Kong Market. Their acquisitions are growing with some of the most
desired properties in Hong Kong. You wont want to let this one pass once
you have read up on it. Call your broker and get him moving Monday.